¿Ha desaparecido Openoffice 3 de los repositorios? (09-12-activos nuevamente)

Imagen de tor-quemao
0 puntos

Buenas a todos.

¿Alguien sabe qué ha pasado con Openoffice en los repositorios de lanunchpad.net? Había actualizado a Intrepid, había instalado desde esos repositorios la versión 3 de Openoffice y, el otro día provoqué un desastre serio con el Grub, así que tiré por el camino del medio y volví a instalar Intrepid en limpio.

Mi sorpresa llegó cuando tras incluir los repositorios de launchpad para Openoffice 3 NO PASABA ABSOLUTAMENTE NADA, es decir, la versión 2.4 no se actualiza, ni aparece entre los paquetes de Synaptic.

Las direcciones que he incluído son estas:

deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main

deb-src http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main

He estado buscando por ahí y no he encontrado ninguna explicación...

Bueno, gracias a todos.

Imagen de Viper_Scull
+1
0
-1

Esas son las buenas, y no creo que haya desaparecido porque ayer se me actualizaron muchos paquetes de open-office.
Prueba con:
sudo apt-get update
sudo apt-get dist-upgrade

Respecto a openoffice, ayer me salieron muchos paquetes para actualizar, lo hice con aptitude safe-upgrade. El caso es que ahora no me abre openoffice. Empieza a cargar y de repente sale un cuadro de informacion diciendo:
"No se puede iniciar la aplicación".

Me pareció que en la actualización no encontraba un paquete o algo similar, pero no le presté mucha atención.

Hay como 40 paquetes que contengan openoffice. Desinstalé basicamente los principales de procesador de texto, hojas de calculo, etc y agunos más y volví a instalar, pero sigue fallando.

+1
0
-1
Imagen de tor-quemao
+1
0
-1

Nada, ni con comandos, ni sin ellos, sigue igual, como si no existiera. ¿No será que hay que incluir la clave de los repositorios? No, no creo. La vez anterior bastó con añadir las direcciones... ¡?

Claro que si las actualizaciones dejan el programa colgado, puede que lo mejor sea la sensatez y seguir con la 2.4 que, después de todo, no presenta tantas diferencias.

De todas formas, si alguien sabe algo... Pues eso, que muy agradecido.

+1
0
-1
Imagen de texcalac
+1
0
-1

Hola

Yo también intentaba actualizar a openoffice3 y me encontré en la misma situación, me puse a buscar y parece que el problema se debe a que inhabilitaron el repositorio porque detectaron una falla que provocaba problemas al abrir openoffice y que "Viper_scull" ya comento que padece. Están corrigiendo el problema para ponerlo nuevamente disponible en el repositorio.

Saludos

ahí está la referencia

https://launchpad.net/~openoffice-pkgs/+archive

+1
0
-1
Imagen de tor-quemao
+1
0
-1

Gracias Texcalac, ya estaba sospechando seriamente que mi suegra andaba clavando alfileres a cierto muñeco de cera que se ha hecho.

Nos mantendremos a la espera.

+1
0
-1
Imagen de Viper_Scull
+1
0
-1

Pues que cachondos. Me parece bastante penoso que carguen en repositorios definitivos una versión que no arranca. Porque si lo hubiesen probado antes lo huberan visto, mientrás me quedo yo sin poder usar el OpenOffice, con lo poquito que me gusta el lioso Office 2007, bueeeno tendremos que entrar a Windoooughs mientras tanto que paso de instalar Koffice y similares.

+1
0
-1
Imagen de Goyo
+1
0
-1

No, hombre, haz tú unos paquetes y los subes a tu propio repositorio, supongo que así el resultado no será tan penoso.

+1
0
-1
Imagen de Viper_Scull
+1
0
-1

¿Alguna chorrada más Goyo?

+1
0
-1
Imagen de ketk
+1
0
-1

Ninguna chorrada, eso es algo que hay gente que hace para contribuir.


Hay tres tipos de personas: las vivas, las muertas y las que caminan sobre el mar. 6b 65 74 6b

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b


Imagen de kembus
+1
0
-1

no es mejor que te quedes de momento con la version 2,4?

Yo tambien me estaba escamando que no estuviera esa actualizacion, pero ahora veo que es por un fallo.

--------------

Ademas y lo digo sin ofenderte y ni tan poco quiero que te enfades, pero tampoco hay que quejarse demasiado porque el open office lo publican gratuitamente.
Asi que llamarles penoso por un simple fallo pues no lo veo normal, y sobre todo el de volverte a windows, ni que la version 2,4 del open office fuese tan mala.

Ademas como dice el refraN

"A caballo regalado no le mires el diente"

+1
0
-1

no se para donde tirar

Imagen de vagner
+1
0
-1

Gracias por la información. Soy novato y ya estaba empezando a pensar que me estaba volviendo tonto.

+1
0
-1
Imagen de estres
+1
0
-1

Yo instale de la siguiente manera.Los pasos que seguí fueron los siguientes, en la terminal:

- Para desinstalar la versión de OOo 2.4 que viene en los repositorios de Hardy:
$ sudo apt-get remove --purge openoffice.org-*

- Para instalar sun-java6-bin:
$ sudo apt-get install sun-java6-bin

PARA INSTALAR OOo 3.0 A PARTIR DE LOS PAQUETES DEB:
- Descargar el paquete "OOo_3.0.0_LinuxIntel_install_es_deb.tar.gz" del sitio oficial de OOo.

- Descomprimirlo en el escritorio (click derecho del ratón sobre el .tar.gz y "extraer aquí"). Tendrá el nombre: OOO300_m9_native_packed-1_es.9358 (yo le cambié el nombre a OOo, para más comodidad).

- En la terminal, entrar al directorio:
$ cd /home/usuario/Escritorio/OOO300_m9_native_packed-1_es.9358/DEBS

- Instalar OOo 3.0 con la siguiente orden:
$ sudo dpkg -i *.deb

- Para instalar los debian menús, entrar al directorio:
$ cd desktop-integration

- Ejecutar la orden:
sudo dpkg -i openoffice.org3.0-debian-menus_3.0-9354_all.deb

Y con esto ya lo tienes instalado, y con los accesos directos en el menú "aplicaciones-oficina", y a trabajar con OOo 3.0.

Espero te sirva. Saludos.

+1
0
-1
Imagen de megaguay
+1
0
-1

yo me lo instalé primero desinstalando la versión antigua desde añadir y quitar y instalando la versión 3.0 desde la web de openoffice. ningún problema.

+1
0
-1
Imagen de andyor23
+1
0
-1

Como va la cosa

+1
0
-1
Imagen de andyor23
+1
0
-1

No consigo entrar en el primer directorio yo copio literalmente lo q poneis pero no entra en el directorio me podeis ayudar
gracias

+1
0
-1
Imagen de julepeh
+1
0
-1

En donde dice usuario (cd /home/usuario/Escritorio/OOO300_m9_native_packed-1_es.9358/DEBS) tienes que poner el nombre que tienes como usuario, p.ej. andyor.
Entonces quedaría: cd /home/andyor/Escritorio/OOO300_m9_native_packed-1_es.9358/DEBS
Un saludo.

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Hola a todos:
Ya se activaron los repositorios.
Saludos.
Gabriel.


Solo doy soporte para Ubuntu - 6666 - Más malo que el diablo.
+1
0
-1
Imagen de Viper_Scull
+1
0
-1

Si alguno habia actualizado con los paquetes fallidos, seguramente al actualizar se le quedarán retenidos los nuevos paquetes.
Para solucionarlo basta con hacer "sudo apt-get dist-upgrade"

+1
0
-1
Imagen de claudia_soles
+1
0
-1

Dos años después de que hayas escrito esto... sólo con tus indicaciones logré instalar el 3.2...

Es que lo que dicen en la propia pagina del OOo en español... está destinado a hacerte desistir del OOo y de linux... (de tan mal explicado que está...)

Asique... ya veré de poner allí un link para que quien necesite instalar la versión mas moderna... venga aca...

Chaucito...

Claudia

+1
0
-1
Imagen de Gabriel E P
+1
0
-1

Hola, la cosa es que uso la pc para trabajar aunque por ahora uso muy poco el openoffice no quiero quedarme a pata.

Quiero saber si es estable y seguro actualizar a la versión 3 desde la 2.4. De todas maneras con la 2.4 me basta y debo decir que esta bien echo por ser gratis.

Me preocupa que muchas actualizaciones del openoffice estén como No Autenticadas

Saludos

+1
0
-1

.
Saludos

Imagen de Goyo
+1
0
-1

Lo de la autenticación se debe a un problema en los ppa Launchpad que no permite autenticar los paquetes correctamente.

Lo otro no te puedo decir, yo lo uso poco. La única novedad que he encontrado y podría ser crítica es el filtro para leer archivos de Office 2007. Si no necesitas eso pienso que no te corre prisa actualizar. Por otro lado volver a la versión 2.4 no debería ser muy difícil si fuera necesario. En teoría...

+1
0
-1
Imagen de claudia_soles
+1
0
-1

Gabriel... ¿qué cosas del Ooo usas...?

Yo hasta ahora con el 3 no he tenido problemas... y --en cualquier caso... creo que --como dice un compañero... no sería dificil volver a la versión 'oficial' de ubuntu...

Pero la 3 --hasta ahora... por ejemplo el writer... funciona bien... :-)

Chaucito...

Claudia

+1
0
-1